Join 10350+ others. No spamming.
I promise!

Follow us at github.


googlevr/gvr-unity-sdk

1827

googlevr / gvr-unity-sdk

C#

Google VR SDK for Unity


READ ME

Google VR SDK for Unity

Use Unity to build virtual reality apps for Android and iOS.

Copyright (c) 2016 Google Inc. All rights reserved.

Downloads

The latest GoogleVRForUnity_*.unitypackage and release notes are available from the releases page.

You can also clone and use the googlevr/gvr-unity-sdk git repository directly in a Unity project.

Getting Started

The Google VR SDK for Unity requires Unity 5.6 or newer.

If you are new to the Google VR SDK for Unity, see the following guides:

Migration from Google VR SDK for Unity 1.40 or older

  1. Update the Google VR SDK for Unity to 1.40. Unlike older versions, this version supports updates to the latest Google VR SDK for Unity.
  2. Migrate to Unity 5.6.0f3 or newer. The SDK will import or remove the unnecessary Google VR libraries.
  3. Update to the latest Google VR SDK for Unity.